/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "Backblaze software não foi removido do seu computador porque ou um erro.\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "O software Backblaze não foi removido do seu computador porque a permissão foi recusada.\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "O software Backblaze foi removido com sucesso do seu computador.\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "Alguns softwares podem não ter sido removidos porque você recusou a permissão.\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "O desinstalador não conseguiu obter permissão para fazer alterações em seu computador.\n";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "O desinstalador continuará.\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "Para desinstalar o software Backblaze do seu computador, reinicie o desinstalador e conceda permissão para fazer alterações.\n";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "Não é possível remover o software Backblaze do seu computador porque a permissão para fazer alterações foi negada.\n";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "Não é possível remover o software Backblaze do seu computador.\n";

